.contact-details li{
 display: -webkit-box;
display: -ms-flexbox;
display: flex;
}
.contact-details li:first-child i{
 margin-top: 5px;
}
footer .logo img{
 margin-top: 0px;
 width: 21rem;
}

#contact-form-wrapper.sticky {
    position: fixed;
    top: 160px;
}

@media(min-width:1200px){
    header .logo img{
     width: 22rem;
    }
}

@media(min-width:991px) and (max-width:1199px){
    header nav>ul>li>a{
        padding: .5em 0.6em;
    }
}
@media (min-width: 992px){
    nav.services .service .dropdown ul li a {

        font-size: 1rem;

    }
}

.schema_block.schema_organization + h2{
    margin-top: -3px;
}

main .content iframe{width:100%;}

main .content .small-map-section:after,
main .content .small-map-section:after{content:''; clear:both; display:table;}

main .content .small-map-section ul,
main .content .small-map-section iframe{float:left; width:50%;}
main .content .small-map-section ul{padding-right: 25px !important;}
main .content .small-map-section ul li{margin-bottom: 10px;}
main .content .small-map-section ul li .fa{margin-top:5px;}

main .content .small-map-section iframe{height:250px;}

@media (max-width:640px){
    main .content .small-map-section ul,
    main .content .small-map-section iframe{float:left; width:100%;}
}

/*change on 29082018 start*/
header #search-bar .input-group{
        background: #0a59a4;
}
nav.services{
    background: #58c7f2;
}
nav.services .service>a .fa{
    color: #0a59a4;
}
nav.services .service:hover>a .fa{
    color:#fff;
}
header nav>ul>li>a{
    padding: .5em 0.9em;
}   
header nav>ul>li:hover>a, header nav>ul>li:hover>a:focus, header nav>ul>li:hover>a:hover,
header nav>ul>li.current-menu-item>a,
header nav>ul>li>a,
header nav>ul>li>a:focus,
header nav>ul>li>a:hover{
    color: #0a59a4;
}
.banner .btn.btn-primary{
    background: #58c7f2;
}
header .cta a,
.cbox.standard h2{
    color: #0a59a4;
}


@media (min-width: 992px){
    nav.services .service.has-dropdown>a span:after{
        border-top: 9px solid #0a59a4;
    }
    
    nav.services .service .dropdown,
    nav.services .service:hover>a {
        background: #0a59a4;
    }
}
/*change on 29082018 end*/

/*change on 30082018 start*/
#contact-form-wrapper form .btn.btn-primary:hover {
    opacity: 0.8;
}
.btn,
.btn.btn-primary,
.posts .post a .btn{
    transition:all .5s !important;
}
.author-brief .btn.btn-primary:hover,
.posts .post a:hover .btn,
main .content .btn.btn-primary:hover,
.btn.btn-primary:hover{
    background: #0a59a4 !important;
    opacity: 1 !important;
    color: #fff !important;
}
a, a:focus, a:hover,
.cbox.services h2,
main .content h2,
.cbox.case-studies h3,
.breadcrumb>li.active{
    color: #58c7f2;
}
.sidenav,
#contact-form-wrapper,
.cbox.services .service .btn.btn-primary,
main .content .btn.btn-primary,
.author-brief .btn.btn-primary,
.cbox.case-studies .section-content .btn.btn-primary{
    background: #58c7f2;
}
.sidenav nav>ul>li>ul{
    background:transparent;
}
.sidenav nav>ul>li.active>a, .sidenav nav>ul>li.current-parent>a,
.sidenav nav>ul>li:hover>a, .sidenav nav>ul>li.active:hover>a,
.cbox.case-studies .header{
    background: #0a59a4;
}


.cbox.case-studies .links a{
    border-color:#fff;
}

footer .container{
    max-width:1300px;
    width:100%;
}
footer .testimonials {  max-width: 20%; }
footer .contact{ max-width: 18%;}
footer .contact .item strong,
footer .heading{
    color: #58c7f2;
}
footer .logo a {
    margin-top: 5rem;
    display: inline-block;
    padding: 10px 5px 3px 15px;
    background: #fff;
}
@media (max-width:1400px){
    footer>.container>.row>.col-12 {margin-left: 1rem;}
}
@media (max-width:1200px){
    footer .contact .item.phone a:hover,
    footer .contact .item.phone a{font-size:1.2rem;}
}
@media (max-width:991px){
    footer .contact { max-width: 33%; }
    header .cta-small{
        background: #041d82;
    }
}
@media (max-width:767px){
    footer .contact { max-width: 100%; }
    footer .contact.c2 .heading{display:none;}
    footer .contact .item.phone br{display:none}
    footer>.container>.row>.col-12{margin-left:0;}
}
